вход или регистрация

GIMP — The GNU Image Manipulation Program
Гимп — бесплатный графический редактор

   

Проблема с инструментом "Трансформация по рамке"

ГлавнаяОтветы Проблема с инструментом "Трансформация по рамке"

При использовании инструмента (см. заголовок) выскакивает ошибка. Подумал, что версия гимпа была сыроватой (2.8.0), поэтому обновил ее до 2.8.8, однако проблема осталась. Что можно еще предпринять?

Используется: Windows 7 Home Basic, Gimp 2.8.8.

Метки: , , , .

3 ответа

0

Пользователь #10339Юлия Кулиш29 декабря 2013 в 16:54#

Та же проблема с тем же сообщением, а в 2.6 все было прекрасно, хоть и долго. Это, конечно не ответ , но может разработчики как -нибудь отреагируют. Инструмент хоть и сырой , но очень удобный в некоторых случаях.

0

Пользователь #11054Kasper Najoff30 декабря 2013 в 23:18#

Ну у меня положим со всеми 2.8 (правда до 2.8.10 ещё не добрался) проблемы были, а с 2.6., как впрочем и с эксперементалкой 2.7. их не было, если только сам где не косячил, наверное надо ждать давно обещанное- 2.10., или дружно переходит в стан Лунуксоидов (как сами они себя именуют), тем более что под него интересного софта больше чем под винду.
Андрей кстати у меня тоже Windows 7 HomeBasic.

0

Пользователь #10339Юлия Кулиш11 января 2014 в 01:40#

Подскажите пожалуйста, если при ошибке система дает такие сведения (см. скриншот), может можно как-то вручную поменять эту .dll , возможно на другую версию. Буду очень благодарна за ответ.

Прикрепление

Чтобы участвовать в обсуждении вы должны войти или зарегистрироваться.

Информация по вопросу

Задать вопрос
13865+0
Комментариев